@import "../styles/lib/config";
/*@formatter:off*/

.main {
  position: relative;
}

//region GRID
.control-panel {
  display: grid;
  grid: 'page-header' @page-header-height
        'page-main  ' @page-main-height;
  grid-template-columns: minmax(@mobile, 1fr);
}
.navbar {
  grid-area: page-header;
}
.main {
  grid-area: page-main;
  padding: @indent-s;
}
@media @mobile-media {
}
@media @drawer-media {
  .main {
    padding: @indent-m @indent-m @indent-m (@width-vertical-menu + @indent-m);
  }
}
@media @tablet-media {
}
//endregion

/*@formatter:on*/
